




#banner_in3_uoc{
	/*width: 	inherit;
	height: 65px;
    width: 726px;
	clear: both;	
	margin-top: 3px;
	margin-bottom:0px; 12px; 
	background-image: url("/profes_resources/images/projectes/projectes_banner_in3.gif");
	background-repeat: no-repeat;
	background-position: top left;
	cursor: pointer;*/
}

#banner_uoc{
	/*width: 	inherit;
	height: 65px;
    width: 726px;
	clear: both;	
	margin-top: 3px;
	margin-bottom: 0px;
	background-color:#29396B;
	background-image: url("/profes_resources/images/projectes/projectes_banner_uoc.gif");
	background-repeat: no-repeat;
	background-position: top left;
	cursor: pointer;*/
}

#banner2_in3_uoc{
	/*width: inherit;*/
	height: 133px;
    width: 726px;
	clear: 	both;
	margin-top:	3px;
	background-image: 	 url("/profes_resources/images/projectes/capcaleraProf.png");
	background-repeat: 	 no-repeat;
	background-position: top left;
}
#banner2_in3_uoc_IN3{
	/*width: inherit;*/
	height: 133px;
    width: 726px;
	clear: 	both;
	margin-top: 3px;
	background-image: 	 url("/profes_resources/images/projectes/capcaleraIN3.png");
	background-repeat: 	 no-repeat;
	background-position: top left;
}


#banner3_elearnCenter {
    background-image: 	 url("/profes_resources/images/projectes/frontal_elc.jpg");
    background-position: left top;
    background-repeat: no-repeat;
    clear: both;
    height: 133px;
    margin-top: 3px;
    width: 726px;
}
